# Uses of Class
javafx.collections.transformation.FilteredList

Packages that use FilteredList
Package
Description
javafx.collections
Contains the essential JavaFX collections and collection utilities

## Uses of FilteredList in javafx.collections

Methods in javafx.collections that return FilteredList
Modifier and Type
Method
Description
`default FilteredList<E>`
ObservableList.`filtered(Predicate<E> predicate)`
Creates a `FilteredList` wrapper of this list using the specified predicate.